# Generated by Django 5.0.3 on 2024-04-17 20:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("participation", "0012_participation_mention_participation_mention_final"),
    ]

    operations = [
        migrations.AlterModelOptions(
            name="pool",
            options={
                "ordering": ("round", "letter", "room"),
                "verbose_name": "pool",
                "verbose_name_plural": "pools",
            },
        ),
        migrations.AddField(
            model_name="pool",
            name="room",
            field=models.PositiveSmallIntegerField(
                choices=[(1, "Room 1"), (2, "Room 2")],
                default=1,
                help_text="For 5-teams pools only",
                verbose_name="room",
            ),
        ),
    ]
